<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddLetterSchoolNameToSchoolSettings extends Migration
{
    public function up()
    {
        $this->forge->addColumn('school_settings', [
            'letter_school_name' => [
                'type'       => 'VARCHAR',
                'constraint' => 200,
                'null'       => true,
                'after'      => 'letter_kemenag_office',
            ],
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('school_settings', ['letter_school_name']);
    }
}
